Change version to 2.7 on core38.